/* #################### Cookies #################### */

#cookie_info {
	position: fixed;
	bottom: 0;
	width: 100%;
	left: 0;
	height: 50px;
	
	background: #fff;
	background: rgba(255,255,255,0.9);
	border-top: 1px solid #ddd;
	z-index: 1000;
}

	.user_information {
		width: 810px;
		margin: 0 auto;
		margin-top: 8px;
		font-size: 14px !important;
		padding-right: 30px;
		padding-left: 120px;
		color: #555 !important;
	}
	
		.user_information:before {
			content: '';
			display: block;
			padding: 40px;
			width: 65px;
			height: 42px;
			background: transparent url('//biol.uni.lodz.pl/sites/default/files/cookie-cartoon-png-1.png') top center no-repeat;
			background-size: 55px 55px;
			position: absolute;
			margin-left: -115px;
		}
		
	.options {
		float: right;
		margin-top: 10px;
	}
	
		.options a { margin-right: 15px; 
		font-size: 12px  ; }
		
			.options #close_info_cookie:hover { cursor: pointer; }
